summaryrefslogtreecommitdiffstats
path: root/bin/reproducible_lede_common.sh
diff options
context:
space:
mode:
authorHolger Levsen <holger@layer-acht.org>2017-04-27 15:51:26 +0200
committerHolger Levsen <holger@layer-acht.org>2017-04-27 15:51:26 +0200
commit9d28e45f96feca10da2e23d3d7104762079d5557 (patch)
treed15e4c8b66aae48db9d2563d6330a31ce305a290 /bin/reproducible_lede_common.sh
parentf0b6650cac91e03f87ab2e842720c059de2c9e46 (diff)
downloadjenkins.debian.net-9d28e45f96feca10da2e23d3d7104762079d5557.tar.xz
reproducible lede+openwrt: disable cleanup to make lynsis happy
Signed-off-by: Holger Levsen <holger@layer-acht.org>
Diffstat (limited to 'bin/reproducible_lede_common.sh')
-rw-r--r--bin/reproducible_lede_common.sh14
1 files changed, 7 insertions, 7 deletions
diff --git a/bin/reproducible_lede_common.sh b/bin/reproducible_lede_common.sh
index 3ed93dc9..09535e56 100644
--- a/bin/reproducible_lede_common.sh
+++ b/bin/reproducible_lede_common.sh
@@ -19,14 +19,14 @@ node_debug() {
# only called direct on a remote build node
node_cleanup_tmpdirs() {
export TMPDIR=$1
- echo "Not cleaning up to make lynxis happy. Please notify lynxis he must clean up the tempdir $1"
- cd
+ echo "Not cleaning up to make lynxis happy. Please notify lynxis he must clean up the tempdir $1 on $(hostname)."
+ #cd
# (very simple) check we are deleting the right stuff
- if [ "${TMPDIR:0:26}" != "/srv/reproducible-results/" ] || [ ${#TMPDIR} -le 26 ] ; then
- echo "Something very strange with \$TMPDIR=$TMPDIR exiting instead of doing cleanup."
- exit 1
- fi
- rm -rf $TMPDIR
+ #if [ "${TMPDIR:0:26}" != "/srv/reproducible-results/" ] || [ ${#TMPDIR} -le 26 ] ; then
+ # echo "Something very strange with \$TMPDIR=$TMPDIR exiting instead of doing cleanup."
+ # exit 1
+ #fi
+ #rm -rf $TMPDIR
}
node_create_tmpdirs() {